/*
Theme Name: Onepress Child
Template: onepress
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');

body, button, input, select, textarea{
	font-size:16px!important;
font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
}
a:hover, a:focus{
	text-decoration: none !important;
}
p{
	font-size: 14px;
	margin-bottom: 10px;
}
.aligncenter{
	text-align:center;
}
.color-orange{
	color:#f76000;
	
}
.text-left{
	text-align:left;
}
.feature-item-content span.color-orange.text-left {
   color:#f76000;
}
.feature-item-content p,.feature-item h4{
	text-align:left;
	spadding-left: 20px;
}
.videolightbox__heading {
    max-width: 550px;
    margin: 0 auto;
    line-height: 1.5;
    text-align: center;
}
.videolightbox__heading p span{
	font-weight: 400;
}
.section-parallax .parallax-bg:before, #parallax-hero .parallax-bg:before{
	    background: transparent;
}
.read-more,.read-more:hover{
	color:#f76000;
	border: 1px solid #f76000;
}
.team-member .member-name:after{
	display:none;
}
.section-services .service-item .service-image {
	float: none;
    text-align: center;
	margin:auto;
}
.team-member .member-info{
	position: absolute;
    top: 33%;
    color: white;
    text-align: center;
    width: 100%;
}
h5.member-name a,h5.member-name {
    color: #fdfdfd;
    font-size:24px;
	    max-width: 170px;
    margin: 0 auto;
}
.section-team .team-member{
	    position: relative;
}
.section-services .service-item, .section-services .service-item:hover{
	box-shadow: none;
	-ms-box-shadow: none;
	-webkit-box-shadow: none;
}
.section-services .service-item{
	padding: 0;
}
#services .service-item a{
	display: block;
	padding: 30px;
}
.member-thumb:before {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: linear-gradient(to bottom, rgba(1, 1, 1, 0.4), rgba(1, 1, 1, 0.4));
    display: block;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.team-member .member-info{
 top: 50%; left: 50%;
  transform: translate(-50%,-50%);
}

section#team.section-team.section-padding{
	padding-bottom:0px;
}
#services .service-image.icon-image img {
    height: 60px;
    margin-bottom: 10px;
}
#services .section-services .service-item .service-image,.section-services .service-item{
	margin:0;
}
h4.service-title {
    text-transform: uppercase;
    text-align: center;
    max-width: 110px;
    margin: 0 auto;
    font-size: 20px;
}
section#services.section-services .row{
	max-width: 700px;
    margin: auto;
    border: 2px solid #eee;
	
}

@media screen and (min-width: 767px){
	.team-members.row .team-member {
		width: 33.3333333333%;
	}
	section#services.section-services .row .wow.slideInUp:not(:last-child){
		border-right: 2px solid #eee;
		
	}
}
@media screen and (min-width: 1141px){
.menu-item-has-children>a:after {
    content: "\f107";
    font: normal 20px/1 dashicons;
    speak: none;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none!important;
        margin-left: 5px;
    vertical-align: middle;
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased
}
}

@media screen and (max-width: 767px){
	.float-header{
		display:none;
	}
	section#services.section-services .row .wow.slideInUp:not(:last-child){
		border-bottom: 2px solid #eee;
		
	}
}
.site-footer .footer-social a{
	color :#777777;
	margin: 0px 20px 0 0;
}
.footer-social-icons{
	text-align:left;
}
#footer-1 aside.widget_media_image{
	margin-bottom:0px;
}
footer#colophon.site-footer{
	background:#f6f6f6;
}
#footer-1 aside ul li{
    margin: 0px;
    font-weight: 700;
	line-height: 1;
	margin-left:0;
}
.es_textbox, .es_button{
	display:inline-block;
}
.es_lablebox{
	display:none;
}
#es_txt_email{
    background: white;
    border: 1px solid #c5c0c0;
}
#services_header{
	position: fixed;
    top: 150px;
    right: 0;
    z-index: 999;
    overflow: visible;
}
#services_header .service-item{
	display: block;
	margin: 2px 0;
	box-shadow: -3px 5px 54px rgba(0,0,0,0.05);
	-ms-box-shadow: -3px 5px 54px rgba(0,0,0,0.05);
	-webkit-box-shadow: -3px 5px 54px rgba(0,0,0,0.05);
}
#services_header .service-item{
	z-index: 9;
	padding: 20px;
}
#services_header img {
    max-width: 30px;
	margin-bottom: 5px;
	
}
#services_header .service-title{
    max-width: 76px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0;
}
#services_header .service-content{
	text-align: center;
}
#services_header a.service-link:hover {
    text-decoration: none;
}
.service-item .service-link img{
	filter: grayscale(1);
	-ms-filter: grayscale(1);
	-webkit-filter: grayscale(1);
}
.service-item .service-link:hover img, .service-item .service-link:focus img{
    filter: grayscale(0);
	-ms-filter: grayscale(0);
	-webkit-filter: grayscale(0);
}
.service-link:hover .service-title, .service-link:focus .service-title{
	color: #F76000
}
ul#menu-bottom-footer-menu {
    list-style: none;
    display:inline-block;
    margin: 0;
    padding: 20px;
    padding-top: 5px;
	border-top: 2px solid #eee;
}
#menu-bottom-footer-menu li {
    display: inline-block;
    padding: 0px 30px;
    list-style-type: none;
    background: #fafafa;
}
#menu-bottom-footer-menu li a{
	color: #777777;
}
#footer-menu-bottom .menu-bottom-footer-menu-container{
	    text-align: center;
}
.site-footer .site-info{
	    padding: 20px 0px;
}

.pt-special-dropdown {
	position: inherit;
}
.pt-special-dropdown .sub-menu li{
	display:inline-block;
}
.pt-special-dropdown .sub-menu li img{
	display:block;
}
.page-header-img{
	margin-top: 0;
}
.page-header-img figure,.page-header-img figure img{
	width: 100%;
	
}
#primary{
	padding-top:0px;
}
@media (min-width: 768px){
.no-sidebar .alignfull {
    
    left: 49%;
}
}
@media (max-width: 767px){
	.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__heading--active, 
	.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__heading--active:hover {
	    background: #f76000;
	    color: #fff;
	}
}
#tab_container_1626 .wpsm_nav-tabs > li > a.active{
    background: #f76000;
    color: white;

}
.video-div iframe{
    max-width: 100%;
}
.video-div-min-height-245 iframe{
min-height: 245px;
    height: auto
}
.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item{
    top: 0px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: transparent;
    border: 1px solid #eee;
    margin-right: 0;
    padding: 17px 15px !important;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    margin: 0
}
.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item--active, 
.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item--active:hover{
	border-color: #f76000
}
.responsive-tabs-wrapper .responsive-tabs ul.responsive-tabs__list{
	margin-left: 0;
}

.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
	 background: #f76000 !important;
    color: white !important;
	
}
.tabs-tables .wp-block-table td, .wp-block-table th{
	    border: 0px solid currentColor;
		    font-size: 14px;
}
.tabs-tables .wp-block-table.has-fixed-layout {
    background: #f7f5f5;
}
.wp-block-column.col-md-5,.wp-block-column.col-md-7,.wp-block-column.col-md-9,.wp-block-column.col-md-3{
	margin:0px;
}
.watch-videos figcaption:before {
    content: "\f16a";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 17px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #f76000;
	margin-right: 5px;
}
.watch-videos img{
width: 100%;
}
.section-team .team-member {
    padding: 0px 3.5px;
}
.page-id-1471 p.wp-block-cover-text strong{
    font-size: 73px;
    font-weight: 300;
}
.max-width-650{
	max-width: 650px;
	margin: 0px auto;
}
.explore-more>.wp-block-column{
       border: 1px solid #eee;
    padding: 20px;
}
.bg-grey{
	background: #f8f8f8;
}
.bg-black{
	background: black;;
}
.pad-top-20{
	padding-top: 20px;
}
.pad-bottom-20{
	padding-bottom: 20px;
}
.margin-bottom-20{
	margin-bottom: 20px;
}

.table-border-0 table,.table-border-0 .wp-block-table td,.table-border-0 .wp-block-table th{
	border:0px !important; 
	
}
.table-border-0{
	margin-bottom:0px;
}
.bg-grey .container>.wp-block-columns.has-3-columns{
	margin-bottom:0px;
}
.max-width-800 {
    max-width: 800px;
    margin: 0px auto;
}
.hero-content-style1{
	max-width: 780px;
	text-align: left;
	text-transform: capitalize;
	font-size: 54px;
}
.hero-content-style1 h2{
	font-size: 54px;
	text-transform: capitalize;
	font-weight: 400;
	line-height: 64px;
	letter-spacing: 0;
margin-bottom: 40px;
}
.hero-content-style1 h2 strong{
	font-weight: 500;
}
.btn-white{
	border-radius: 5px;
	background: #fff;
	color: #F76000;
}
.hero-content-style1 p{
	text-align: left;
}
.hero-content-style1 .btn{
	height: 60px;
	padding: 20px 30px;
	border-radius: 5px;
	background: #fff;
	color: #F76000;
	text-shadow: none;
	font-style: normal;
}
.videolightbox-popup figcaption{
text-align:center;
}
.feature-item h4{
	font-size: 35px;
	margin-bottom: 0;
}
.feature-item p a{
	display: block;
	margin-top: 10px;
	font-weight: 500;
}
.section-features{
	background: #fff;
}
.feature-item .feature-item-content{
	margin-bottom: 50px;
}

.popup-video{
	display: inline-block;
	position: relative;
}

.section-videolightbox .video_icon {
	background: #F76000;
	border: navajowhite;
	border-radius: 100px;
	height: 80px;
	line-height: 1;
	padding: 10px;
	width: 80px;
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	width: 80px;
	height: 80px;
	z-index: 1;
}

/* pulse wave */
.video_icon:before {
  content: "";
  position: absolute;
  width: 164%;
  height: 164%;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate1 2s;
  animation: pulsate1 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 36px solid #F76000;
  top: -31.5%;
  left: -31.5%;
  background: rgba(198, 16, 0, 0);
}

@-webkit-keyframes pulsate1 {
  0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;

  }
}

@keyframes pulsate1 {
  0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;

  }
}
.section-videolightbox .video_icon i{
	margin-top: 19px;
}
.section-videolightbox .video_icon:hover{
	background: #fff;
}
.section-videolightbox .video_icon:hover:before{
	border-color: #fff;
}
.section-videolightbox{
	padding: 3rem 0 5rem 0;
}
.about-image a{
	width: 100%;
}
.skew-wrap{
	background-image: url('https://talvor.com/apollocoromal/wp-content/uploads/2018/12/skew-bg@2x.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	position: absolute;
	bottom: -2px;
	height: 100px;
	left: 0;
	right: 0;
	z-index: 1;
	overflow: hidden;
	background-size: cover
}
.header-full-width .container{
	width: 100%;
	max-width: 1920px;
	position: initial;
}
.onepress-menu li{
	position: initial;
}
.pt-special-dropdown .sub-menu li{
	position: initial;
	padding: 30px 15px;
	background: #fff;
	text-align: center;
}
.onepress-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	left: 50%;
	transform: translate(-50%, 0);
	width: 100%;
	width: 1170px;
	border: none;
	box-shadow: 0px 17px 28px rgba(0,0,0,0.1);
	-ms-box-shadow: 0px 17px 28px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 17px 28px rgba(0,0,0,0.1);
	background: #fff;
}
.onepress-menu .sub-menu li{
	width: 25%;
	float: left;
}
.onepress-menu ul li a{
	background: #f9f9f9;
	border: none;
}
.pt-special-dropdown .sub-menu li img{
	margin: 0 auto;
}
.onepage-section{
	padding: 50px 0
}
#menu-bottom-footer-menu li{
	background: transparent;
}
.section-about .row > div{
	margin-top: 0;
}
.section-about .wp-post-image{
	width: 100%;
}
.section-about h3{
	margin-top: 40px;
}
.btn{
	box-shadow: none;
	-ms-box-shadow: none;
	-webkit-box-shadow: none;
}
#newsletter{
	position: relative;
}
#newsletter .newsletter-email{
	width: 100%;
	max-width: 428px;
	height: 60px;
	background: #fff;
	border: none;
	box-shadow: none;
	border-radius: 3px 0 0 3px;
}
#newsletter .newsletter-image{
	position: absolute;
	right: 0;
	height: 60px;
	width: 69;
	padding: 18px;
	border-radius: 0 3px 3px 0;
font-size: 0;
}
.team-member:hover .member-thumb img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transition: 0.2s ease-in;
	-webkit-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
}
.parallax-windows {
    min-height: 300px;
    background: transparent;
} 
.site{
	background: transparent; 
}
.product-parallax{
margin: 80px auto;
position: relative
}
.overlay{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	background: rgba(0,0,0,0.7);
margin: 0 !important;
}
.overlay-centered{
position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
}
.product-parallax .wp-block-button__link{
	background: #fff;
}
.product-parallax .wp-block-button__link i{
	color: #F76000
}
.our-benefits .wp-block-image figcaption{
	font-style: normal;
	font-size: 20px;
line-height: 25px;
	font-weight: 500;
}
.parallax-form{
     position: relative;
     min-height: 182px;
}
#services_header_inner_page{
	display: flex;
	justify-content: center;
	align-items: stretch;
}
#services_header_inner_page .service-item .service-image img{
	width: 46px;
	margin-bottom: 10px;
}
#services_header_inner_page .service-item.active .service-image img{
	   filter: grayscale(0);
	-ms-filter: grayscale(0);
	-webkit-filter: grayscale(0);
}
#services_header_inner_page.section-services .service-item.active .service-title{
	color: #f76000
}
#services_header_inner_page.section-services .service-item{
	width: 164px;
	margin: 0 1px;
	padding: 20px;
	text-align: center;
	z-index: 1;
}
#services_header_inner_page.section-services .service-item .service-title{
	font-weight: 400;
	font-size: 16px;
}
.wpforms-field-medium {
	height: 55px !important;
	border: 1px solid #DCDCDC !important;
	box-shadow: none !important;
}
.page-template-default div.wpforms-container .wpforms-form .wpforms-field .wpforms-field-medium:focus,
.page-template-default div.wpforms-container .wpforms-form .wpforms-field .wpforms-field-medium:hover{
	border-color: #f76000 !important
}
#services_header_inner_page.section-services .service-item.active::after {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
	content: '';
	position: absolute;
	bottom: -21px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.wpforms-container .wpforms-form button[type="submit"]{
	border-color: #f76000 !important;
	border-radius: 2px;
	height: 60px;
}
.has-background-dim .wp-block-cover-text em{
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
}
.has-background-dim .wp-block-cover-text{
	font-size: 50px;
	font-weight: 500;
	line-height: 100%;
}
@media(max-width: 991px){
	#services .service-item a{
		padding: 15px 0;
	}
	#services .service-image.icon-image img{
		height: 30px;
	}
	.section-services .service-item .service-title{
		padding: 0;
		max-width: initial;
		font-size: 14px;
	}
	.has-3-columns{
		margin-left: -10px;
		margin-right: -10px;
	}
	.has-3-columns.tabs-tables{
		flex-wrap: wrap !important;
		justify-content: center;
	}
	.has-3-columns.tabs-tables .wp-block-column{
		flex-basis: 50%;
		margin: 0 !important;
		padding: 0 10px; 
	}
	.responsive-tabs-wrapper .responsive-tabs .responsive-tabs__list__item{
		font-size: 13px;
		padding: 17px 10px !important
	}
	.has-3-columns{
		margin-left: -10px;
		margin-right: -10px;
	}
	.has-3-columns.watch-videos .wp-block-column, .has-3-columns.our-benefits .wp-block-column, .has-3-columns .wp-block-column{
		flex-basis: 33.33% !important;
		padding: 0 10px;
		margin: 0 !important
	}
	.our-benefits .wp-block-image figcaption{
		font-size: 16px;
		line-height: 22px;
	}
	.our-benefits .wp-block-image img{
		max-width: 90px;
	}

}
@media(max-width: 767px){

	.hero-content-style1 h2{
		font-size: 35px;
		line-height: 40px;
	}
	.hero-content-style1 .btn {
	    height: 50px;
	    padding: 15px 20px;
	}
	.feature-item h4{
		font-size: 25px;
	}
	p{
		line-height: 18px;
	}
	.feature-item .feature-item-content{
		margin-bottom: 30px;
	}
	.section-about h3{
		margin-top: 0
	}
	.onepage-section{
		padding: 20px 0;
	}
	.team-member{
		margin-bottom: 0;
	}
	#newsletter .newsletter-email{
		max-width: 100%;
		padding-right: 80px;
		height: 50px;
	}
	#newsletter .newsletter-image{
		height: 50px;
		padding: 15px;
	}
	.section-title-area{
		margin-top: 30px;
		margin-bottom: 30px;

	}
	.has-3-columns.tabs-tables .wp-block-column{
		flex-basis: 100%;
	}
	.our-benefits .wp-block-image figcaption{
		font-size: 14px;
		line-height: 20px;
	}
	.our-benefits .wp-block-image img{
		max-width: 60px;
	}
	
}
@media(max-width: 667px){
	.skew-wrap{
		display: none;
	}
	p{
		font-size: 13px;
	}
	.feature-item h4{
		font-size: 20px;
	}
	.hero-content-style1{
		padding: 0 20px;
	}
	.site-branding{
		max-width: 300px;
	}


}
@media (max-width: 480px){
	.has-3-columns.watch-videos .wp-block-column, .has-3-columns.our-benefits .wp-block-column, .has-3-columns .wp-block-column{
		flex-basis: 100% !important;
		padding-bottom: 15px;
	}
}
@media (max-width: 375px){
	.site-branding{
		max-width: 230px;
	}
	.hero-content-style1 h2 {
	font-size: 30px;
	line-height: 36px;
}
}
.video-300 iframe {
    width: 100%;
    height: 300px;
}
a.collapse-anchor {
    cursor: pointer;
}